Source: libterm-sk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-sk-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-sk-perl.git
Homepage: https://metacpan.org/release/Term-Sk

Package: libterm-sk-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl extension for displaying a progress indicator on a terminal
 Term::Sk is a class to implement a progress indicator ("Sk" is a short form
 for "Show Key").  This is used to provide immediate feedback for long
 running processes.
